.leaflet-tile,.leaflet-zoom-anim .leaflet-zoom-hide{visibility:hidden}.leaflet-bar a,.leaflet-control-attribution a{text-decoration:none}.leaflet-image-layer,.leaflet-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane,.leaflet-pane>canvas,.leaflet-pane>svg,.leaflet-tile,.leaflet-tile-container,.leaflet-zoom-box{position:absolute;left:0;top:0}.leaflet-container{overflow:hidden;-webkit-tap-highlight-color:transparent;background:#ddd;outline-offset:1px;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:.75rem;line-height:1.5}.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-tile{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-drag:none}.leaflet-overlay-pane svg,.leaflet-tooltip{-moz-user-select:none}.leaflet-tile::selection{background:0 0}.leaflet-safari .leaflet-tile{image-rendering:-webkit-optimize-contrast}.leaflet-safari .leaflet-tile-container{width:1600px;height:1600px;-webkit-transform-origin:0 0}.leaflet-marker-icon,.leaflet-marker-shadow{display:block}.leaflet-container .leaflet-overlay-pane svg{max-width:none!important;max-height:none!important}.leaflet-container .leaflet-marker-pane img,.leaflet-container .leaflet-shadow-pane img,.leaflet-container .leaflet-tile,.leaflet-container .leaflet-tile-pane img,.leaflet-container img.leaflet-image-layer{max-width:none!important;max-height:none!important;width:auto;padding:0}.leaflet-container img.leaflet-tile{mix-blend-mode:plus-lighter}.leaflet-container.leaflet-touch-zoom{-ms-touch-action:pan-x pan-y;touch-action:pan-x pan-y}.leaflet-container.leaflet-touch-drag{-ms-touch-action:pinch-zoom;touch-action:none;touch-action:pinch-zoom}.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom{-ms-touch-action:none;touch-action:none}.leaflet-container a{-webkit-tap-highlight-color:rgba(51,181,229,0.4);color:#0078a8}.leaflet-tile{filter:inherit}.leaflet-tile-loaded{visibility:inherit}.leaflet-zoom-box{width:0;height:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:800}.leaflet-overlay-pane,.leaflet-pane{z-index:400}.leaflet-map-pane svg,.leaflet-tile-pane{z-index:200}.leaflet-shadow-pane{z-index:500}.leaflet-marker-pane{z-index:600}.leaflet-tooltip-pane{z-index:650}.leaflet-popup-pane{z-index:700}.leaflet-map-pane canvas{z-index:100}.leaflet-vml-shape{width:1px;height:1px}.lvml{behavior:url(#default#VML);display:inline-block;position:absolute}.leaflet-control{position:relative;z-index:800;pointer-events:visiblePainted;pointer-events:auto;float:left;clear:both}.leaflet-bottom,.leaflet-top{position:absolute;z-index:1000;pointer-events:none}.leaflet-top{top:0}.leaflet-right{right:0}.leaflet-bottom{bottom:0}.leaflet-left{left:0}.leaflet-right .leaflet-control{float:right;margin-right:10px}.leaflet-top .leaflet-control{margin-top:10px}.leaflet-bottom .leaflet-control{margin-bottom:10px}.leaflet-left .leaflet-control{margin-left:10px}.leaflet-fade-anim .leaflet-popup{opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;transition:opacity .2s linear}.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{opacity:1}.leaflet-zoom-animated{-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}svg.leaflet-zoom-animated{will-change:transform}.leaflet-zoom-anim .leaflet-zoom-animated{-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,.25,1);-moz-transition:-moz-transform .25s cubic-bezier(0,0,.25,1);transition:transform .25s cubic-bezier(0,0,.25,1)}.leaflet-pan-anim .leaflet-tile,.leaflet-zoom-anim .leaflet-tile{-webkit-transition:none;-moz-transition:none;transition:none}.leaflet-interactive{cursor:pointer}.leaflet-grab{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}.leaflet-crosshair,.leaflet-crosshair .leaflet-interactive{cursor:crosshair}.leaflet-control,.leaflet-popup-pane{cursor:auto}.leaflet-dragging .leaflet-grab,.leaflet-dragging .leaflet-grab .leaflet-interactive,.leaflet-dragging .leaflet-marker-draggable{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}.leaflet-image-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane>svg path,.leaflet-tile-container{pointer-events:none}.leaflet-image-layer.leaflet-interactive,.leaflet-marker-icon.leaflet-interactive,.leaflet-pane>svg path.leaflet-interactive,svg.leaflet-image-layer.leaflet-interactive path{pointer-events:visiblePainted;pointer-events:auto}.leaflet-zoom-box{border:2px dotted #38f;background:rgba(255,255,255,.5)}.leaflet-bar{box-shadow:0 1px 5px rgba(0,0,0,.65);border-radius:4px}.leaflet-bar a{background-color:#fff;border-bottom:1px solid #ccc;width:26px;height:26px;line-height:26px;text-align:center;color:#000}.leaflet-bar a,.leaflet-control-layers-toggle{background-position:50% 50%;background-repeat:no-repeat;display:block}.leaflet-bar a:focus,.leaflet-bar a:hover{background-color:#f4f4f4}.leaflet-bar a:first-child{border-top-left-radius:4px;border-top-right-radius:4px}.leaflet-bar a:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-bottom:none}.leaflet-bar a.leaflet-disabled{cursor:default;background-color:#f4f4f4;color:#bbb}.leaflet-touch .leaflet-bar a{width:30px;height:30px;line-height:30px}.leaflet-touch .leaflet-bar a:first-child{border-top-left-radius:2px;border-top-right-radius:2px}.leaflet-touch .leaflet-bar a:last-child{border-bottom-left-radius:2px;border-bottom-right-radius:2px}.leaflet-control-zoom-in,.leaflet-control-zoom-out{font:bold 18px 'Lucida Console',Monaco,monospace;text-indent:1px}.leaflet-touch .leaflet-control-zoom-in,.leaflet-touch .leaflet-control-zoom-out{font-size:22px}.leaflet-control-layers{box-shadow:0 1px 5px rgba(0,0,0,.4);background:#fff;border-radius:5px}.leaflet-control-layers-toggle{background-image:url(images/layers.png);width:36px;height:36px}.leaflet-retina .leaflet-control-layers-toggle{background-image:url(images/layers-2x.png);background-size:26px 26px}.leaflet-touch .leaflet-control-layers-toggle{width:44px;height:44px}.leaflet-control-layers .leaflet-control-layers-list,.leaflet-control-layers-expanded .leaflet-control-layers-toggle{display:none}.leaflet-control-layers-expanded .leaflet-control-layers-list{display:block;position:relative}.leaflet-control-layers-expanded{padding:6px 10px 6px 6px;color:#333;background:#fff}.leaflet-control-layers-scrollbar{overflow-y:scroll;overflow-x:hidden;padding-right:5px}.leaflet-control-layers-selector{margin-top:2px;position:relative;top:1px}.leaflet-control-layers label{display:block;font-size:1.08333em}.leaflet-control-layers-separator{height:0;border-top:1px solid #ddd;margin:5px -10px 5px -6px}.leaflet-default-icon-path{background-image:url(images/marker-icon.png)}.leaflet-container .leaflet-control-attribution{background:rgba(255,255,255,.8);margin:0}.leaflet-control-attribution,.leaflet-control-scale-line{padding:0 5px;color:#333;line-height:1.4}.leaflet-control-attribution a:focus,.leaflet-control-attribution a:hover{text-decoration:underline}.leaflet-attribution-flag{display:inline!important;vertical-align:baseline!important;width:1em;height:.6669em}.leaflet-left .leaflet-control-scale{margin-left:5px}.leaflet-bottom .leaflet-control-scale{margin-bottom:5px}.leaflet-control-scale-line{border:2px solid #777;border-top:none;line-height:1.1;padding:2px 5px 1px;white-space:nowrap;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(255,255,255,.8);text-shadow:1px 1px #fff}.leaflet-control-scale-line:not(:first-child){border-top:2px solid #777;border-bottom:none;margin-top:-2px}.leaflet-control-scale-line:not(:first-child):not(:last-child){border-bottom:2px solid #777}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-attribution,.leaflet-touch .leaflet-control-layers{box-shadow:none}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-layers{border:2px solid rgba(0,0,0,.2);background-clip:padding-box}.leaflet-popup{position:absolute;text-align:center;margin-bottom:20px}.leaflet-popup-content-wrapper{padding:1px;text-align:left;border-radius:12px}.leaflet-popup-content{margin:13px 24px 13px 20px;line-height:1.3;font-size:1.08333em;min-height:1px}.leaflet-popup-content p{margin:1.3em 0}.leaflet-popup-tip-container{width:40px;height:20px;position:absolute;left:50%;margin-top:-1px;margin-left:-20px;overflow:hidden;pointer-events:none}.leaflet-popup-tip{width:17px;height:17px;padding:1px;margin:-10px auto 0;pointer-events:auto;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.leaflet-popup-content-wrapper,.leaflet-popup-tip{background:#fff;color:#333;box-shadow:0 3px 14px rgba(0,0,0,.4)}.leaflet-container a.leaflet-popup-close-button{position:absolute;top:0;right:0;border:none;text-align:center;width:24px;height:24px;font:16px/24px Tahoma,Verdana,sans-serif;color:#757575;text-decoration:none;background:0 0}.leaflet-container a.leaflet-popup-close-button:focus,.leaflet-container a.leaflet-popup-close-button:hover{color:#585858}.leaflet-popup-scrolled{overflow:auto}.leaflet-oldie .leaflet-popup-content-wrapper{-ms-zoom:1}.leaflet-oldie .leaflet-popup-tip{width:24px;margin:0 auto}.leaflet-oldie .leaflet-control-layers,.leaflet-oldie .leaflet-control-zoom,.leaflet-oldie .leaflet-popup-content-wrapper,.leaflet-oldie .leaflet-popup-tip{border:1px solid #999}.leaflet-div-icon{background:#fff;border:1px solid #666}.leaflet-tooltip{position:absolute;padding:6px;background-color:#fff;border:1px solid #fff;border-radius:3px;color:#222;white-space:nowrap;-webkit-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;box-shadow:0 1px 3px rgba(0,0,0,.4)}.leaflet-tooltip.leaflet-interactive{cursor:pointer;pointer-events:auto}.leaflet-tooltip-bottom:before,.leaflet-tooltip-left:before,.leaflet-tooltip-right:before,.leaflet-tooltip-top:before{position:absolute;pointer-events:none;border:6px solid transparent;background:0 0;content:""}.leaflet-tooltip-bottom{margin-top:6px}.leaflet-tooltip-top{margin-top:-6px}.leaflet-tooltip-bottom:before,.leaflet-tooltip-top:before{left:50%;margin-left:-6px}.leaflet-tooltip-top:before{bottom:0;margin-bottom:-12px;border-top-color:#fff}.leaflet-tooltip-bottom:before{top:0;margin-top:-12px;margin-left:-6px;border-bottom-color:#fff}.leaflet-tooltip-left{margin-left:-6px}.leaflet-tooltip-right{margin-left:6px}.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{top:50%;margin-top:-6px}.leaflet-tooltip-left:before{right:0;margin-right:-12px;border-left-color:#fff}.leaflet-tooltip-right:before{left:0;margin-left:-12px;border-right-color:#fff}@media print{.leaflet-control{-webkit-print-color-adjust:exact;print-color-adjust:exact}}

.leaflet-attribution-flag { display:none !important; }





html{height:100%;}
body{font-family:'Open Sans', sans-serif;font-size:13px;line-height:18px;background:#ffffff;color:#000000;margin:0px 0px;padding:0;padding:0px;
border:0px solid #000000; width:100%; overflow-x:hidden; 


}
img{padding:0px;margin:0px;border:0px;}
a { color:#000000; text-decoration:none; }
a:hover { text-decoration:underline;  }
*:focus {
    outline: none;
}

.sfota { cursor:pointer; }
#fade{background:#000000;position:fixed;left:0;top:0;width:100%;height:100%;z-index:999;display:none;}
#zoom{position:absolute;top:0px;left:0px;z-index:9999;padding:0px;display:none;background:#ffffff; margin-bottom:100px; }
#caption{background:#ffffff;text-align:center;clear:both;color:#000000;position:absolute;padding:0px 0px;bottom:-50px;right:0px;width:100%;line-height:50px;font-size:11px;font-style:italic;text-align:center;}
#nav{height:30px;display:block;float:left;position:absolute;top:0px;left:0px;margin-bottom:-30px;}

#image{padding:0px;margin:0;bordeR:0;clear:both;display:block;float:left;border:0px solid #ffffff;max-width:100%;}


#close{display:block;float:right;position:absolute;top:0px;right:0px;z-index:99999;margin-right:0px;width:40px;height:40px;line-height:40px;text-align:center;font-size:17px;cursor:pointer;font-weight:700;background:#053e50;color:#ffffff;text-transform:uppercase;}
#close:hover{background:#14bf1e;color:#ffffff}

#close2{display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#053e50;color:#ffffff;text-transform:uppercase;}
#close2:hover{background:#14bf1e;color:#ffffff}


#prev{display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#053e50;color:#ffffff;text-transform:uppercase;}
#prev:hover{background:#14bf1e;color:#ffffff}

#next{display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#053e50;color:#ffffff;text-transform:uppercase;}
#next:hover{background:#14bf1e;color:#ffffff}





.foot { padding:20px 0px 40px 0px; text-align:right; color:#053e50 }
.foot a { color:#999999; text-decoration:none; }
.foot a:hover { color:#000000; text-decoration:underline; }


.page{width:1024px; margin:0px auto 0px auto; padding:0px 10px; border:0px solid #ffffff; }
.bg1 { padding:60px 0px 10px 0px; }


#pixelRight1{
	background:#ffffff;
	width:calc(50% - 500px);
	float:right;
	height:150px;
	margin-top:11px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-top:0px;
	z-index:10;
	position:absolute; 
	top:0px;
	right:0px; 
}


#pixelRight2{
	background:#ffffff;
	width:calc(50% - 520px);
	float:right;
	height:150px;
	margin-top:11px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-top:0px;
	z-index:10;
	position:absolute; 
	top:0px;
	right:0px; 
}




.bgr { background:#053e50 url(../img/map.png) bottom left no-repeat;  border-bottom:5px solid #14bf1e !important; color:#ffffff;
float:right !important; padding:30px 0px 0px 40px !important; margin-top:120px; 

 }

#pixelRight{
	background:#053e50;
	width:calc(50% - 400px);
	float:right;
	height:250px;
	margin-top:11px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-top:0px;
	z-index:10;
	position:absolute; 
	bottom:0px;
	right:0px; 
	border-bottom:5px solid #14bf1e !important;
}








.bg2 { background:#053e50; padding:20px 0px; position: relative;  border-bottom:5px solid #14bf1e !important;  }
.bg22 { background:#053e50; padding:20px 0px; position: relative;  border-bottom:5px solid #14bf1e !important;  }
.bg223 { display:none !important; background:#053e50 url(../img/map.png) bottom left no-repeat; padding:30px 0px 0px 30px;     height: 130px; position: relative;  border-bottom:5px solid #14bf1e !important; color:#ffffff;  }


.bg3 { background:#ffffff; padding:20px 0px; position: relative;   }
.bg4 { background:#01485d; padding:30px 0px; position: relative;   }







.czas { color:#31ddb8; font-size:12px;  }
a.more_click { text-decoration:none; font-weight:700; display:block; float:right; color:#053e50; font-size:14px; margin-top:0px; width:100%; text-align:center;   }
a.more_click:hover { text-decoration:underline }

.kar_text {  }
.atext {  }
.atext a { text-decoration:underline; color:#053e50;   }
.atext a:hover { text-decoration:underline; color:#000000;   }


.atext h4 { font-size:18px; line-height:18px; text-align:left; margin:0px 0px 20px 0px; padding:0px; font-weight:700; color:#053e50 }
.atext h1 { font-size:13px; line-height:18px; text-align:left; margin:0px 0px 0px 0px; padding:0px; font-weight:400; color:#053e50 }
.atext h2 { font-size:18px; line-height:18px; text-align:left; margin:5px 0px 5px 0px; padding:0px; font-weight:700; color:#053e50 }
.atext h3 { font-size:18px; line-height:18px; text-align:center; margin:0px 0px 0px 0px; padding:0px; font-weight:700; color:#ffffff }



.atext hr {
    border: 0px;
    border-top: 1px dotted #999999;
    height: 1px;
    line-height: 1px;
    margin: 5px 0px;
}





.ptext {
    display: none;
}

.pmenu { position:absolute; top:-100px; left:10px;  }
.picon { display:block; float:left; width:104px; height:122px; margin-right:10px; }
.p1 { background-image: url(../img/p1.png); background-repeat: no-repeat; background-position: center; cursor:pointer; }
.p1_act { background-image: url(../img/p11.png); background-repeat: no-repeat; background-position: center; cursor:pointer;  }

.p2 { background-image: url(../img/p2.png); background-repeat: no-repeat; background-position: center; cursor:pointer; }
.p2_act { background-image: url(../img/p22.png); background-repeat: no-repeat; background-position: center; cursor:pointer;  }

.p3 { background-image: url(../img/p3.png); background-repeat: no-repeat; background-position: center; cursor:pointer; }
.p3_act { background-image: url(../img/p33.png); background-repeat: no-repeat; background-position: center; cursor:pointer;  }

.p4 { background-image: url(../img/p4.png); background-repeat: no-repeat; background-position: center; cursor:pointer; }
.p4_act { background-image: url(../img/p44.png); background-repeat: no-repeat; background-position: center; cursor:pointer;  }








a.button { margin:20px auto 0px auto; background:#ff8400; text-align:center; padding:15px 20px; display:block; width:200px; 
font-weight:700; color:#ffffff; text-decoration:none; font-size:17px; 

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}




.map_pop{cursor:pointer;}
.map_pop:hover{text-decoration:underline;}
.map_bg{display:block;float:left;position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:10;}
#map_box{position:relative;z-index:100;}
#map_canvas{width:100%;position:absolute;top:0px;left:0px;z-index:0;}

a.all {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    background: #ffffff;
    opacity: 0;
}






.soc { display:block; margin:0px 0px 5px 0px; clear:both; width:100%; text-align:center;   }
.foot { text-align:center; }

.fb{background:#39599f url(../img/f.png) center center no-repeat;height:34px;width:34px; display:inline-block; float:none;   }
.tw{background:#45b0e3 url(../img/t.png) center center no-repeat;height:34px;width:34px; display:inline-block; float:none;}
.yt{background:#e70031 url(../img/y.png) center center no-repeat;height:34px;width:34px; display:inline-block; float:none;}

.icon4{margin-left:5px;border:0px solid #000000;position:relative;}
.icon4 a { display:block; float:left; }

.icon4 a{ width:34px;height:34px;}
.gal_fota{cursor:pointer;}


.fb:hover{background:#01556d url(../img/f.png) center center no-repeat;}
.tw:hover{background:#01556d url(../img/t.png) center center no-repeat;}
.yt:hover{background:#01556d url(../img/y.png) center center no-repeat;}



.pr20 { padding-right:20px; }
.group{display:block;float:left;border:0px solid #ffcc00;width:100%; margin:0px 0px 0px 0px; clear:both; 


    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	
 }
.col{
	
	display:block;
	float:left;
	border:0px solid #ff0000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding:0px; 


}
.box { margin:10px; border:0px solid #00ff00; display:block;  clear:both; 

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

   }

.pl50 { width:calc(50% - 10px); margin-right:10px; border:0px solid #000000; display: block;    float: left;  }
.pr50 { width:calc(50% - 10px); margin-left:10px; border:0px solid #000000; display: block;    float: right;   }
























.part { font-size:13px; color:#4374c7; }
.part a { color:#4374c7; text-decoration:none; }
.part a:hover { color:#4374c7; text-decoration:underline; }







.clear { clear:both;  }

.set1{width:100%;}
.set2{width:50%;}
.set20{width:50%;}

.set255{width:25%;}

.set330{width:33.3333%;}
.set333{width:33.3333%;}
.set3333{width:33.3333%;}

.set33{width:33.3333%;}



.set9{width:90%;}
.set10{width:10%;}
.set40{width:40%;}
.set60{width:60%;}

.norwd{display:block;}
.rwd{display:none;}
.rwdx{display:none;}
.rel {     position: relative; }

a.logo {
    padding: 0px 0px;
	display:block;
	float:left; 
	font-weight:900;
	text-decoration:none;
	letter-spacing:0px; 
	position:relative; 
	padding-left:0px;
	font-size:23px; 
	height:28px; 
	line-height:28px;
	color:#11bd19; 
	border:0px solid #ddd; 
	letter-spacing:0px; 
}


a.logo::before{content:"";display:block;
	z-index:0;
    position: absolute;
    top:-33px;  
    left:0px; 
	width:84px;
	height:32px; 
    background-image: url(../img/dach.png);
    background-repeat: no-repeat;
    background-position: bottom center;

}



.blue { color:#053e50; }

a.men {
	color:#053e50;
	text-decoration:none; 
	font-size:13px; 
	margin:0px; 
	padding:5px; 
	border:0px solid #000000;
	text-transform:uppercase; 
	display:block;
	float:left; 
	font-weight:700; 

}

a.men:hover {
	text-decoration:underline; 	
}



.menu {
    border: 0px solid #3c4858;	
	display:block; 
	float:left; 
}


.menu ul {
	text-align:right; 
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
	
}

.menu ul li {
    display: block;
	float:left; 
    margin: 0px 5px 0px 0px;
	padding:0px 5px 0px 0px; 
	outline: none; 
	position:relative; 
	border-right:1px solid #dddddd;
	
}



.menu ul li:last-child {

	border-right:0px solid #dddddd;
	
}






.sub { 
	display:none; 
	float:right; 
	position:absolute; 
	top:60px; 
	right:0px; 
	z-index:1000; 
	background:#ff000e;  
	padding:15px 20px; 
	color:#ffffff; 
	text-align:left;
	white-space: nowrap;	
	text-transform: uppercase;
}

.sub a { display:block; float:left; width:100% !important; color:#ffffff !important; 
padding:5px 0px; 
border-bottom:1px dotted #ffffff;

}

.sub a:last-child { border-bottom:0px dotted #ffffff; }

a.aft { 	position:relative; 
	z-index:1;  }

a.aft::before{content:"\25BC";display:block;
z-index:0;

	border:0px solid #000000; 
    position: absolute;
    top:17px;  
    left: calc(50% - 7px);


}




.show_menu{
	
height:40px; 
line-height:43px;  
margin-left:0px;
display:none; float:right;

font-size:14px;cursor:pointer;

color:#000000; 
font-weight:700; 
text-align:center; 
border: 0px solid #eeeeee;
position:absolute; 
top:-7px;
right:0px;  
padding-right:42px; 

 }
 
 
 
.show_menu::before{content:"";display:block;
z-index:0;
border: 0px solid #eeeeee;
    position: absolute;
	right:0px; 
	width:40px; height:40px; line-height:40px; 
	background:#ffffff url(../img/menu22.png) center center no-repeat;


}

.over { width:100%; overflow:hidden;  }
.rel { position:relative; }


.cookie { background:#053e50; width:100%; font-size:13px; color:#ffffff;  display:block; float:left;
    position: fixed;
    bottom: 0px;
    left: 0px;
	z-index:200; 


 } 
.cookie_p { display:block; float:left; width:70%; line-height:14px;  } 
.cookie_p a { color:#ffffff;  }
.cookie_close { display:block; float:right;border:0px solid #000000; padding:0px 0px; cursor:pointer;   } 

.cookie table { 
	width:100%; 
    border-spacing: 0;
    border-collapse: collapse;
	
}

.cookie td { 
	border:0px solid #000000; padding:15px;  
}

.cookie img { display:block; padding:0px; margin:0px; }









.input2{padding:0px 0px 0px 0px;display:block;float:left;width:100%;margin-bottom:10px;width:100%; background:#ececec;
 border:0px dotted #ffffff
}
.input2 input[type=text]{display:block;float:left;font-weight:400;color:#000000; width:70%; font-size:13px;height:34px;line-height:34px;border:0;resize:none;font-family:'Open Sans', sans-serif;padding:0px 0px;outline:none;padding-left:10px;background:none;}


.input2 textarea{font-family:'Open Sans', sans-serif;font-size:13px;color:#000000;background:none;padding:0px;border:0px solid #000000;outline:none;resize:none;background:none;width:90%;padding:10px 10px;overflow:hidden;height:192px; }





.token{border:0px solid #000000;display:block;float:right;height:34px;margin-left:0px;overflow:hidden; width: calc(35% - 2px); text-align:right }
.token2{display:block;float:left; border:0px solid #000000; width: calc(65% - 2px);}



a.f_send { padding:0px 0px 0px 0px;display:block;float:right;background:#053e50;margin-bottom:10px; height:34px;line-height:34px; text-align:center; color:#ffffff; text-decoration:none;  text-transform:uppercase;  border:0px solid #0e4094;
 width: 100%; font-weight:700; border-bottom:5px solid #14bf1e; 

 }

 a.f_send:hover { text-decoration: underline; }
 
.p40 {  width: calc(50% - 5px); }




.f_pdf { padding:0px 0px 0px 0px;display:block;float:right;background:#31ddb8;margin-bottom:10px; height:34px;line-height:34px; text-align:center; color:#ffffff; text-decoration:none;  text-transform:uppercase;  border:0px solid #0e4094;
 width: calc(50% - 8px); font-weight:700; cursor: pointer;  position: relative; 

 }

 .f_pdf:hover { text-decoration: underline; }
 

#i_file { 

  opacity: 0;
  filter: Alpha(opacity=0); /* IE8 and earlier */
  position:absolute; 
  top:0px; left:0px; z-index:10; 
height:36px; cursor: pointer;
}
 
 
 

.form_info{ height:34px;line-height:34px; display:block; float:left; width:100%; border:0px solid #000; margin:0px 0px 10px 0px;  }
.form_info b { font-weight:normal; text-align:left; margin:0px 20px; display:block; float:left;  }



.form { position:relative; border:0px solid #ffffff; padding:0px 0px;  }
.send_hide { position:absolute; top:0px; left:0px; z-index:11; background:#ffffff url(../img/26.gif) center center no-repeat; display:none;  width:100%; height:100%;  }


 
 
.input2 input[type=checkbox]{ position:relative; top:10px; left:10px; }
.input2 label { display:block; float:left; cursor:pointer; padding:10px 15px;  }
.input2 a { color:#ffffff; }


.form ::-webkit-input-placeholder{color:#666666;opacity:1;}
.form :-moz-placeholder{color:#666666;opacity:1;}
.form ::-moz-placeholder{color:#666666;opacity:1;}
.form :-ms-input-placeholder{color:#666666;}


.infored { display:block; float:left; width:100%; background:#ed1c24; height:34px;line-height:34px;  width:100%;  color:#ffffff; font-weight:normal;  position:relative; top:0px; left:0px; margin:0px 0px 10px 0px;font-size:13px; text-align:left;  }
.infored b { font-weight:normal; text-align:left; margin:0px 20px; display:block; float:left;  }


.infonull { display:block; float:left; width:100%; background:#ffffff; height:34px;line-height:34px;  width:100%;  color:#000000; font-weight:normal;  position:relative; top:0px; left:0px; margin:0px 0px 10px 0px;font-size:13px; text-align:left;  }
.infonull b { font-weight:normal; text-align:left; margin:0px 20px; display:block; float:left;  }





.infogreen { display:block; float:left; width:100%; background:#7abb41; height:34px;line-height:34px;  width:100%;  color:#ffffff; font-weight:normal;  position:relative; top:0px; left:0px; margin:0px 0px 10px 0px;font-size:13px;text-align:left;  }
.infogreen b { font-weight:normal;text-align:left; margin:0px 20px; display:block; float:left; }


.nx { background:#f7f2ef; }
.ny { background:#ff000e; }

.norwd2{display:block;}
.norwd3{display:block;}
.last { border-right:0px !important; }

.rwd1{display:none;}



.flex-box {
    display: flex;
    flex-wrap: wrap;
}

.flex-box > .box {
    width: calc(100% - 10px);
}






.kar_block2 { height:100%; border:0px solid #000000; margin-bottom:0px;  }
.kar_block { height:100%; border:0px solid #000000; margin-top:0px;   }
.kar_text {  padding:0px 10px 0px 10px ; font-size:13px; text-align:center;   }
.kar_text a {text-decoration:none ; font-size:13px; display: block; float:left;  width:100%;   }
.kar_text a:hover { text-decoration:none;   }
.kar_text b:hover { text-decoration:underline;   }










.lazy2 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.kar_img {
    border: 0px solid #000000;
    display: block;
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
	z-index:12; 
}

.kar_img img {
    max-width:100%; 
	display:block; 
	margin:0; 
	padding:0; 
}







b.ibx4 { border:0px solid #000000; display:block; float:left; width:100%; margin-bottom:10px;  }
h4.ibx5 { border:0px solid #000000; display:block; float:left; width:100%; margin-bottom:10px;  }
.ibx3 { border:0px solid #000000; display:block; float:left; width:100%; margin-bottom:0px; max-height:165px; overflow:hidden;   }


.scroll { width:60%;  border:0px solid #000000;  }
.scroll a { color:#ffffff; text-decoration: none;   }
.scroll a h4:hover { color:#ffffff; text-decoration: underline;   }
.scroll { text-align:justify; color:#ffffff;}
.scroll_block {  }

.scroll h1 { font-size:13px; line-height:18px; text-align:left; margin:0px 0px 0px 0px; padding:0px; font-weight:400; }
.scroll h2 { font-size:18px; line-height:18px; text-align:left; margin:5px 0px 10px 0px; padding:0px; font-weight:700; }



.owl-carousel,
.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}
.owl-carousel{display:none;width:100%;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0, 0, 0)}
.owl-carousel .owl-item,
.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0)}
.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled{display:none}
.no-js .owl-carousel,
.owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}
@keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
.owl-carousel .owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}
.owl-carousel .owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}

.owl-carousel .owl-dots {text-align:center;-webkit-tap-highlight-color:transparent}
.owl-carousel .owl-dot{display:inline-block; zoom:1; float:left; background:none; border:0px; margin:0px; padding:0px;  }

.owl-carousel .owl-dot span{width:35px;height:6px;margin:0px 10px 0px 0px;background:#297b95;display:block;}
.owl-carousel .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#11bd19}


.owl-carousel { margin:0px 0px; }
.owl-carousel .owl-nav { display:none; }
.owl-carousel .owl-dots { margin-top:10px;  display:block; background:none; border:0px;   }


.owl-carousel .owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.owl-carousel  .owl-item {}

.set66{width:66.666666%;}
.set666{width:63%;}

.set25{width:24%;}
.set75{width:76%;}

.zindex { position:relative; z-index:12; }
.scroll {  }


.laz { display:block; position: absolute; top:-45px; left:62%; width:403px;  z-index:11;   }
.laz2::before{
content:"";
display:block;
z-index:12;
border: 0px solid #eeeeee;
position: absolute;

top:128px; 
left:0px; 
width:40px; 
height:127px; 


background:#053e50;
border-bottom:5px solid #14bf1e;


}





.laz img { max-width:100%; display:inline-block; margin:0px; padding:0px; border:0px; }


@media only screen and (max-width:1060px){

}


@media only screen and (max-width:1024px){
.page{width:calc(100% - 20px);  }
}


@media only screen and (max-width:960px){
	.set333{width:50%;}	


	.pl50 { width:100% }
	.pr50 { width:100%  }
	.set66 { width:50%; }
	.set33{width:50%;}
	.set330{width:50%;}


	.kar_img img {
		width: 100%;
	}



}






@media only screen and (max-width:800px){



	.set25{width:100%; margin-top:0px; }
	.set75{width:100%;}


	.mtop { position:absolute; top:50px; right:0px; z-index:10; width:100%; float:right; }

	.norwd{display:none !important;}
	.rwd{display:block !important;}	
	
	.btop { background:#053e50; margin:0px !important;  }
	.menu{
		padding:10px; 
		position:relative;
		margin-top:0px;
		float:right; 
		width: calc(100% - 20px); 
	}
	
	.menu ul{display:block;float:left;width:100%;padding:0px 0px;}
	.menu ul li{display:block;float:left;width:100%; padding:0px;text-align:left;border-bottom:1px dotted #ffffff; border-right:0px dotted #ffffff;   }
	.menu ul li:last-child { border-bottom:0px dotted #ffffff; border-right:0px dotted #ffffff;  }
	
	a.men { margin:0px;width:100%; display:block; float:left;padding:0px 0px; 

		font-size: 13px;
		height: 30px;
		line-height: 30px;
		border-right:0px; 
		color:#ffffff; 
		text-align:center; 
	}
	
	a.men_act { margin:0px;width:100%; display:block; float:left;padding:0px 0px; 

		font-size: 13px;
		height: 30px;
		line-height: 30px;
		border-right:0px; 
		color:#ffffff; 
	}
	
	a.men_act:hover { text-decoration: underline; }
	.scroll { width:100%;    }




	.set2{width:100%;}
	.set66 { width:50%; }
	.set3333{width:100%;}
	
	
	
	#pixelRight { display:none; }
	#map_box { display:none; }
	.bg223 { display:block !important; }
	
	
		


	.pmenu {
		position: absolute;
		top: -47px;
		left: 10px;
	}	
	

	.laz { display:block; margin-top:0px; margin-bottom:-50px;  }
	.set66 { width:100%; }
	.set33{width:100%;}

	a.logo::before{content:"";display:block;
		z-index:0;
		position: absolute;
		top:-33px;  
		left:35px; 
		width:84px;
		height:32px; 
		background-image: url(../img/dach.png);
		background-repeat: no-repeat;
		background-position: bottom center;
		display:none; 

	}


	
	.bg1 {
		padding: 10px 0px 10px 0px;
	}
	.box { margin:10px 10px;  }
	.set666 { width:100%; }
	.laz { display:block; position: relative; top:0px; left:0; width:calc(100% - 20px); text-align:center;  z-index:0; padding-right:20px;  }


	
}


@media only screen and (max-width:768px){

	
}		




@media only screen and (max-width:680px){

	.set333{width:100%;}
	.set66 { width:100%; }
	.set33{width:100%;}
	.set330{width:100%;}
	
	
	.flex-box > .box {
		width: 100%;
	}
	
	.atext h3 {
		font-size: 16px;
		line-height: 18px;
		text-align: center;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		font-weight: 700;
		color: #ffffff;
	}
		

}


@media only screen and (max-width:586px){
	
	
} 


@media only screen and (max-width:486px){

} 


